* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

body {
  height: 100vh;
  display: flex;
  justify-content: center;
  align-items: center;
  background: #111;
  color: white;
  font-family: Arial, Helvetica, sans-serif;
  text-align: center;
}

.container {
  padding: 20px;
}

h1 {
  font-size: 3rem;
  margin-bottom: 40px;
}

#answer {
  font-size: 10rem;
  font-weight: bold;
  color: #ff4d6d;
}
